#!/bin/sh

/usr/bin/pcb2gcode  --voronoi=1 --onedrill \
--back *-B_Cu.gbl \
--front *-F_Cu.gtl \
--drill *-PTH.drl \
--metric --metricoutput --optimise  --onedrill  \
--zwork -0.04 --zsafe 5 --zchange 5 --zcut -1.65 --cutter-diameter 3.175 --zdrill -0.4  \
--drill-feed 400 --drill-speed 24000 --offset 0.5 --mill-feed 250 --mill-speed 24000 --cut-feed 250 \
--cut-speed 24000 --cut-infeed 0.2 \
--basename pcb \
--vectorial \
--preamble /home/giver/Focus/pcb/pcb2metalab/preamble.ngc \
--postamble /home/giver/Focus/pcb/pcb2metalab/postamble.ngc \




/usr/bin/pcb2gcode     --milldrill-diameter 3.17 --min-milldrill-hole-diameter=1.5mm \
--drill *-NPTH.drl \
--outline *-Edge_Cuts.gm1 \
--metric --metricoutput --optimise --onedrill \
--zwork -0.04 --zsafe 5 --zchange 5 --zcut -1.65 --cutter-diameter 3.175 --zdrill -0.4  \
--drill-feed 400 --drill-speed 24000 --offset 0.5 --mill-feed 250 --mill-speed 24000 --cut-feed 250 \
--cut-speed 24000 --cut-infeed 0.2 \
--basename pcb --nog81 1 \
--vectorial   --bridges=0.5000 \
--preamble /home/giver/Focus/pcb/pcb2metalab/preamble.ngc \
--postamble /home/giver/Focus/pcb/pcb2metalab/postamble.ngc \



rm *svg